---
packages:
  - "@Development Tools"
  - acl
  - attr
  - autoconf
  - avahi-devel
  - bind-utils
  - binutils
  - bison
  - ccache
  - chrpath
  - compat-gnutls34-devel
  - cups-devel
  - curl
  - dbus-devel
  - docbook-dtds
  - docbook-style-xsl
  - flex
  - gawk
  - gcc
  - gdb
  - git
  - glib2-devel
  - glibc-common
  - gpgme-devel
  - gzip
  - hostname
  - htop
  - jansson-devel
  - keyutils-libs-devel
  - krb5-devel
  - krb5-server
  - lcov
  - libacl-devel
  - libarchive-devel
  - libattr-devel
  - libblkid-devel
  - libbsd-devel
  - libcap-devel
  - libicu-devel
  - libnsl2-devel
  - libpcap-devel
  - libsemanage-python
  - libtasn1-devel
  - libtasn1-tools
  - libtirpc-devel
  - libunwind-devel
  - libuuid-devel
  - libxslt
  - lmdb
  - lmdb-devel
  - make
  - mingw64-gcc
  - ncurses-devel
  - openldap-devel
  - pam-devel
  - patch
  - perl-Archive-Tar
  - perl-ExtUtils-MakeMaker
  - perl-JSON
  - perl-JSON-Parse
  - perl-Parse-Yapp
  - perl-Test-Base
  - perl-core
  - perl-generators
  - perl-interpreter
  - pkgconfig
  - policycoreutils-python
  - popt-devel
  - procps-ng
  - psmisc
  - python36
  - python36-cryptography
  - python36-devel
  - python36-dns
  - python36-iso8601
  - python36-markdown
  - python36-pyasn1
  - python36-setproctitle
  - quota-devel
  - readline-devel
  - redhat-lsb
  - rng-tools
  - rpcgen
  - rsync
  - sed
  - sudo
  - systemd-devel
  - tar
  - tree
  - wget
  - which
  - xfsprogs-devel
  - yum-utils
  - zlib-devel